<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1571 Enero, 8 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 17, FF. 50-56.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">234. 1571. Enero, 8.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Recuento de casas de cacao y cabezas de ganado en la </FONT>Huerta de<FONT SIZE=3> Zapotlan, de Elvira Ruiz de Monjaraz.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el alcalde Crist&oacute;bal de Sol&oacute;rzano, Miguel Vel&aacute;zquez en nombre de Elvira Ruiz de Monjaraz dice que &quot;por Pedro de Ar&eacute;valo, alcalde ordinario antecesor de V. m.,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> fue adjudicada a la dicha mi parte doce mil casas de cacao conforme a la carta de dote en la <I>G&uuml;erta de Zapotlan</I>;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> y para que se sepa la cantidad de casas de cacao que hay en la dicha g&uuml;erta, conviene al derecho de mi parte que se cuente y para ello V.m. mande al dicho Mart&iacute;n Ruiz de Monjaraz que nombre tercero para ello, como tutor que es de los menores de Andr&eacute;s de Segura, difunto, para que la cantidad que paresciere haber m&aacute;s de las susodichas doce mil casas, se haga y parta entre mi parte y sus hijos, y en aquello que hubiere lugar, y no m&aacute;s, y ansimismo para que se cuenten las yeguas que est&aacute;n en la dicha g&uuml;erta, que yo de mi parte nombrar&eacute; tercero contador para ello&quot;.</P>
                  <P ALIGN="JUSTIFY">Notificado el tutor de los dichos menores, respondi&oacute; &quot;que &eacute;l es contento de que se cuenta la dicha huerta y yeguas&quot;, nombrando para este efecto a Andr&eacute;s Martel, vecino de esta Villa, a quien otorg&oacute; poder. Tambi&eacute;n Miguel Vel&aacute;zquez design&oacute; al mismo Martel por su tercero contador. El alcalde ordinario Crist&oacute;bal de Sol&oacute;rzano tom&oacute; luego a Andr&eacute;s Martel el juramento.</P>
                  <P ALIGN="JUSTIFY">El 13 de enero, Miguel Vel&aacute;zquez en nueva petici&oacute;n dec&iacute;a que no se hab&iacute;an terminado de hacer las cuentas de la partici&oacute;n de los bienes dejados por Andr&eacute;s de Segura, y que Mart&iacute;n Ruiz de Monjaraz se hab&iacute;a ausentado de la Villa, no obstante que &quot;le fue mandado volviese acabar las dichas cuentas&quot;. Pide que se d&eacute; mandamiento para que regrese el tutor de los menores de Segura. As&iacute; lo mand&oacute; el alcalde Sol&oacute;rzano, d&aacute;ndole el t&eacute;rmino &quot;de cuatro d&iacute;as so pena de cincuenta pesos para la C&aacute;mara de Su Majestad&quot;. Vel&aacute;zquez, asimismo, pidi&oacute; al alcalde mayor Jer&oacute;nimo Flores</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> que nombrara un escribano a que fuera a notificar a Monjaraz el mandamiento. El alcalde mayor design&oacute; por tal escribano a Andr&eacute;s Martel. Martel notific&oacute; a Mart&iacute;n Ruiz de Monjaraz el 6 de febrero en su persona, siendo testigos Juan Fern&aacute;ndez, corregidor,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> Gonzalo de C&aacute;ceres, Hip&oacute;lito de Ayll&oacute;n, estantes en este Valle de Alima.</P>
                  <P ALIGN="JUSTIFY">El 9 febrero y en la Villa de Colima, ante el alcalde Sol&oacute;rzano, Mart&iacute;n Ruiz de Monjaraz y Miguel Vel&aacute;zquez, compareci&oacute; Andr&eacute;s Martel y dijo que en cumplimiento de lo mandado, hab&iacute;a ido a contar y cont&oacute; la <I>Huerta de Elvira Ruiz</I>, en la cual hall&oacute; 13,300 casas de cacao; agrega que hizo la cuenta &quot;con el cuidado e diligencia necesaria&quot; y que hall&oacute; tambi&eacute;n 53 yeguas de vientre y dos caballos gara&ntilde;ones, y 10 potrancas y potrillos.</P>
                  <P ALIGN="JUSTIFY">Mart&iacute;n de Monjaraz dijo que &quot;no quiere pasar por la dicha cuenta que se ha hecho de las dichas yeguas y casas de cacao, por cuanto le consta tiene la dicha huerta m&aacute;s cantidad de casas de cacao&quot; y tambi&eacute;n m&aacute;s yeguas. Ante ello, el alcalde Sol&oacute;rzano dispuso que en el t&eacute;rmino de ocho d&iacute;as Monjaraz tornase a contar huerta y yeguas junto con Andr&eacute;s Martel. Testigos: Melchor P&eacute;rez y Andr&eacute;s Martel.</P>
                  <P ALIGN="JUSTIFY">El 19 de febrero, ante el alcalde Sol&oacute;rzano, se presentaron Monjaraz, Vel&aacute;zquez y Martel y dijeron que los tres juntos de acuerdo hab&iacute;an ido a contar la huerta de cacao, &quot;en la cual hallaron dos mil y noventa y seis casas de cacao m&aacute;s de las dichas doce mil casas que el dicho Segura recibi&oacute; en dote e casamiento con la dicha Elvira Ruiz, las cuales dichas dos mil e noventa y seis casas puso el dicho Segura durante el dicho matrimonio, e que ellos est&aacute;n contentos y satisfechos de la dicha cuenta y pasan por ella&quot;. Firmaron Ruiz de Monjaraz y Vel&aacute;zquez; pas&oacute; ante Baltasar de Alcal&aacute;, escribano.</P>
                  <P ALIGN="JUSTIFY">Luego y a prop&oacute;sito de las yeguas, los mismos pidieron al alcalde que mandase que Elvira Ruiz retuviera 27 cabezas de yeguas y un gara&ntilde;&oacute;n, conforme a la dicha su carta de dote, y las dem&aacute;s restantes </FONT><FONT SIZE=1></FONT><FONT SIZE=3>que son 27 yeguas y las 10 potrancas y potros</FONT><FONT SIZE=1></FONT><FONT SIZE=1 COLOR="#0000ff">(5)</FONT><FONT SIZE=3> se vendan en p&uacute;blica almoneda para pagar &quot;ciertas deudas que el dicho difunto debe&quot;. Testigos fueron Alonso Miguel, Juan Dom&iacute;nguez y Diego de Velasco.</P>
                  <P ALIGN="JUSTIFY">As&iacute; lo dispuso el alcalde Crist&oacute;bal de Sol&oacute;rzano; en su mandamiento dijo que &quot;entenaba y enten&oacute; a la dicha Elvira Ruiz&quot; en 27 &quot;cabezas de yeguas, en un caballo gara&ntilde;&oacute;n de los dos que al presente hay&quot; y tambi&eacute;n mand&oacute; que las 26 &quot;yeguas restantes&quot; con las 10 &quot;potrancas e potros, m&aacute;s dos potros a medio domar y un caballo gara&ntilde;&oacute;n que resta, se vendan en p&uacute;blica almoneda a luego pagar y luego rematar&quot;. Por voz de Marcos, negro, pregonero p&uacute;blico de esta Villa, anduvieron en pregones. Pero Ruiz de Vilches, vecino de Colima, puso las 26 yeguas en 2 pesos de oro com&uacute;n cada una, y las 10 potrancas y potros al mismo precio, &quot;y por no haber pujador de mayor cuant&iacute;a sele remataron&quot;. Los dos potros a medio domar los puso el mismo Pero Ruiz de Vilches a 5 pesos cada uno.</P>
                  <P ALIGN="JUSTIFY">El 20 de febrero, Miguel Vel&aacute;zquez dec&iacute;a que de las 2,096 casas de cacao sobrantes de la dote de Elvira Ruiz, la mitad corresponden a la dicha Elvira, &quot;y conviene al derecho de mi parte se le adjudiquen&quot;. </P>
                  <P ALIGN="JUSTIFY">El alcalde Sol&oacute;rzano as&iacute; lo hizo, adjudicando por mitad las casas de cacao sobrantes a Elvira Ruiz y la otra mitad a los menores hijos de Andr&eacute;s de Segura, &quot;como bienes multiplicados durante el tiempo del matrimonio&quot;.</P>
                  <P>Caja A6, exp. 17, ff. 50-56.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Pedro de Ar&eacute;valo, hijo de Alonso de Ar&eacute;valo y Beatriz L&oacute;pez, fungi&oacute; de alcalde ordinario en el a&ntilde;o de 1570. Muere en 1573, dejando por heredero a su medio hermano Juan de Ar&eacute;valo, quien por cierto apenas pudo gozar de la rica herencia, porque, debido a las muchas deudas dejadas por su hermano, la mayor parte de sus bienes tuvieron que rematarse en Alonso Carrillo: <I>infra</I>, regº 242 y 251.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Un traslado de esta carta de dote se halla en el regº 232.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Don Jer&oacute;nimo Flores, conquistador, seg&uacute;n el Padr&oacute;n de 1532, arrib&oacute; a la Nueva Espa&ntilde;a una vez tomada la Ciudad de M&eacute;xico, participando en las campa&ntilde;as de Michoac&aacute;n, Colima y Jalisco, &eacute;sta &uacute;ltima a las &oacute;rdenes de Francisco Cort&eacute;s, y se avecind&oacute; en la Villa de Colima, sirvi&eacute;ndose del pueblo de Yanquila, situado a 7 leguas de Villa de la Purificaci&oacute;n, &quot;en vn llano junto a vna sierra grande&quot; y que &quot;est&aacute; de guerra&quot;: VP 48 y SV 314. No sabemos en qu&eacute; momento perdi&oacute; la encomienda, por cuanto luego estuvo depositada en Diego de Ch&aacute;vez y, al fallecimiento de &eacute;ste, en Mateo S&aacute;nchez, por haber casado con la viuda Catalina del Vi&ntilde;ar. Cuando Lebr&oacute;n realiz&oacute; su visita, de Yanquila se aprovechaba Ant&oacute;n de Ortega, tercer marido de do&ntilde;a Catalina del Vi&ntilde;ar: Lebr&oacute;n (1979), 48. A mediados del siglo, el conquistador ten&iacute;a vecindad en M&eacute;xico y su casa colindaba con la de Francisco de Morales, relator de la Audiencia Real, con casas de Francisco Hern&aacute;ndez y las Calles Reales. En 1549-1552, era corregidor de Teguac&aacute;n: Gerhard (1992), n° 900, 915, 1033, 1102 y 1137. En 1553, siendo vecino de Puebla de los &Aacute;ngeles, recibi&oacute; por merced dos medias caballer&iacute;as en t&eacute;rminos de Iz&uacute;car : <I>Ibid.</I>, n° 1242 y 1244; luego fue corregidor de Tlaxcala, sirviendo de acompa&ntilde;ado al visitador Diego Ram&iacute;rez a la provincia de Mextitan: Sevilla del R&iacute;o (1977), 121; abunda en estos datos, Acu&ntilde;a (1987), 379. En 1569 regres&oacute; a Colima, nombrado por alcalde mayor y entonces cas&oacute; con In&eacute;s de Sol&oacute;rzano, hija del conquistador Juan de Aguilar y Ana Martel. Su casa morada, adquirida al tambi&eacute;n vecino Alonso Venegas, lindaba con las Casas Reales y la iglesia mayor. En 1574-1580, el octogenario Jer&oacute;nimo Flores fung&iacute;a como alcalde mayor de Zapotlan, Tuxpan y Tamazula, haciendo la interesante <I>Relaci&oacute;n </I>de estos pueblos. Es obligado aqu&iacute;, de acuerdo a la ponderada opini&oacute;n de Ren&eacute; Acu&ntilde;a, editor de esta <I>Relaci&oacute;n</I> fechada en 1580, seg&uacute;n el cual el Jer&oacute;nimo Flores que la redact&oacute;, &quot;era hijo de quien fue corregidor de Tlaxcala en 1553&quot;, debido sobre todo a la avanzada edad que &quot;descarta cualquier hip&oacute;tesis que postule la identidad del viejo corregidor con quien, en tal a&ntilde;o, desempe&ntilde;aba el cargo de alcalde mayor en la provincia de Tuchpan&quot;: Acu&ntilde;a (1987), 379-380. Hacia 1591, Jer&oacute;nimo Flores ya hab&iacute;a fallecido y su viuda, casada nuevamente con Juan de Labayen, viv&iacute;a en Zapotlan: Sevilla del R&iacute;o (1977), 122.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Se trata del corregidor Juan Fern&aacute;ndez de Ocampo, tambi&eacute;n apellidado a veces Fern&aacute;ndez L&aacute;zaro: <I>supra</I>, regº  226-229 y, en particular, reg° 226.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Seg&uacute;n mandamiento que dar&aacute; el alcalde, hab&iacute;a adem&aacute;s un gara&ntilde;&oacute;n y dos potros a medio domar.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP17/052F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP17/052V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP17/056F.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/050F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_050F.jpg'></a> <BR/><font size=-1>50F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/050V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_050V.jpg'></a> <BR/><font size=-1>50V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/051F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_051F.jpg'></a> <BR/><font size=-1>51F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/051V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_051V.jpg'></a> <BR/><font size=-1>51V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/053F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_053F.jpg'></a> <BR/><font size=-1>53F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/053V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_053V.jpg'></a> <BR/><font size=-1>53V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/054F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_054F.jpg'></a> <BR/><font size=-1>54F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/054V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_054V.jpg'></a> <BR/><font size=-1>54V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/055F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_055F.jpg'></a> <BR/><font size=-1>55F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/055V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_055V.jpg'></a> <BR/><font size=-1>55V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/056V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_056V.jpg'></a> <BR/><font size=-1>56V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>